[
  {
    "name": "Brendan Wong",
    "role": "Designer"
  },
  {
    "name": "Kailin Chan",
    "role": "Designer"
  },
  {
    "name": "Karen Lee",
    "role": "Designer"
  },
  {
    "name": "Sam Honoridez",
    "role": "Designer"
  },
  {
    "name": "Anna Wang",
    "role": "Events"
  },
  {
    "name": "Jason Sang",
    "role": "Events"
  },
  {
    "name": "Ravindu Angammana",
    "role": "Events"
  },
  {
    "name": "Shi Han",
    "role": "Events"
  },
  {
    "name": "Stephanie Xu",
    "role": "Events"
  },
  {
    "name": "Yanni Wang",
    "role": "Events"
  },
  {
    "name": "Anjing Li",
    "role": "Marketing"
  },
  {
    "name": "Patrick He",
    "role": "Marketing"
  },
  {
    "name": "Richa Dalal",
    "role": "Marketing"
  },
  {
    "name": "Sherry Lev",
    "role": "Marketing"
  },
  {
    "name": "Alex Zhang",
    "role": "Discord Mod"
  },
  {
    "name": "Andrew Wang",
    "role": "Discord Mod"
  },
  {
    "name": "Charles Zhang",
    "role": "Discord Mod"
  },
  {
    "name": "Edwin Yang",
    "role": "Discord Mod"
  },
  {
    "name": "Mark Chen",
    "role": "Discord Mod"
  },
  {
    "name": "Aaron Choo",
    "role": "Representative"
  },
  {
    "name": "Athena Liu",
    "role": "Representative"
  },
  {
    "name": "Betty Guo",
    "role": "Representative"
  },
  {
    "name": "Chris Xie",
    "role": "Representative"
  },
  {
    "name": "Dora Su",
    "role": "Representative"
  },
  {
    "name": "Eden Chan",
    "role": "Representative"
  },
  {
    "name": "Felix Yang",
    "role": "Representative"
  },
  {
    "name": "Guneet Bola",
    "role": "Representative"
  },
  {
    "name": "Juthika Hoque",
    "role": "Representative"
  }
]
